IF EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'IVA'
AND syscolumns.name = 'FAEL_Natura')
BEGIN 
ALTER TABLE IVA ALTER COLUMN FAEL_Natura varchar(4)
END